function skill329(j)
	

	if j==1 then
		player.AddStat(1,0,100,7,3)
		
		if dead==1 and battle.CheckPlayerStat(128,735)==1 and battle.GetRndNumber(1,10)<=6 then
            player.AddStat(0,128,9000,29,1)
			player.RemoveStat(0,64,731)
        end

	end
	
end